[UB] Resource Package

Level 19
Joined
May 14, 2021
Messages
518
i see. Would it be possible to down grade my copy of WC3?

You don't actually have to downgrade WC3. You can have multiple installs, assuming they are in different folders.
If you want to get the older versions, use that link.
 
Level 1
Joined
Jul 17, 2020
Messages
8

You don't actually have to downgrade WC3. You can have multiple installs, assuming they are in different folders.
If you want to get the older versions, use that link.
ah, thank you
 
Level 2
Joined
Mar 1, 2022
Messages
6
i really really wanna play the custom race with the ai but some of them are not moving and when i fight enemy it makes my game laggy plz plz i really like this map i want to play it smooth :(
 
Level 19
Joined
May 14, 2021
Messages
518
i really really wanna play the custom race with the ai but some of them are not moving and when i fight enemy it makes my game laggy plz plz i really like this map i want to play it smooth :(
Avoid playing Night Elf AI, it may cause lag due to map terrain (Building order of Wisp is stuck by trees and Moon Well). Currently happened with Legacy maps.
This is probably due to the one of the computers being played in Night Elves. To fix the problem, don't play against the Night Elf AI.
 
Level 1
Joined
Jun 9, 2022
Messages
1
Hello, Could someone explain to me where I can find a file called War3.mpq I have Wracraft bought on battle.net and I can't find the file
 

deepstrasz

Map Reviewer
Level 59
Joined
Jun 4, 2009
Messages
16,845
Hello, Could someone explain to me where I can find a file called War3.mpq I have Wracraft bought on battle.net and I can't find the file
If your patch/game version is bigger than 1.29, you won't have that file anymore. For that, you need an older version that you can find here:
 
Level 19
Joined
May 14, 2021
Messages
518
Hello, Could someone explain to me where I can find a file called War3.mpq I have Wracraft bought on battle.net and I can't find the file
As deepstrasz suggested above, you can get the older versions of WC3 below than 1.29, which still has a "War3.mpq".
Also, there is another version which you can download here (Ruins of Alterac), in case the Resource Package method isn't working for you. This mod is also compatible with Reforged.
 
Top